| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Sphere Struct Reference

`#include <mg_subtomo.h>`

## Public Attributes
double | A
double | B
double | C
double | R

## Detailed Description

Definition at line 20 of file mg_subtomo.h.

## Member Data Documentation

## ◆ A

double Sphere::A

Definition at line 21 of file mg_subtomo.h.

## ◆ B

double Sphere::B

Definition at line 21 of file mg_subtomo.h.

## ◆ C

double Sphere::C

Definition at line 21 of file mg_subtomo.h.

## ◆ R

double Sphere::R

Definition at line 22 of file mg_subtomo.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/mg_subtomo.h